
body {
	margin:0 auto;
	overflow-x:hidden;
	 
}



.NewContentDiv	 {
	display:inline-block;
	width:100%;
	background:url('../img/bg.jpg');
	background-size:100%;
	 
}

.NewContentDiv .section {
	background:none !important
}


.MyContainerDivFullSize {
	width:100%;
	display:inline-block;
	margin:0 auto;
	position:relative;
}

.MyContainerDiv {
	width:1350px;
	/*display: table;*/
    margin: 0 auto;
}
.MyContainerDiv .Image {
	width:100%;
	z-index:99;
	position:relative;
}
.MyContainerDiv .Image img {
	width:100%;
}
.MyContainerDiv .Image_2 {
	width:100%;
}
.MyContainerDiv .Image_2 img {
	width:120%;
}

.HeaderInfoDiv {
	display:inline-flex;
	align-items:center;
	width:100%;
	height:50%;
	position:relative;
	overflow:hidden
}
.HeaderInfoDiv .Image {
	width:100%;
	height:100%;
}
.HeaderInfoDiv .Image img {
	width:100%;
	height:100%;
	object-fit:cover;
}
.HeaderInfoDiv .InfoHead {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:inline-flex;
	align-items:center;
	padding-left:70px;
	
}
.HeaderInfoDiv .InfoHead .Info {
	width:800px;
}
.HeaderInfoDiv .InfoHead .Title {
	font-size:50px;
	color:#fff;
	line-height:70px;
	font-family:VesterbroExtrabold;
}
.HeaderInfoDiv .InfoHead .Text {
	color:#fff;
	font-size:26px;
	font-family:VesterbroLight;
	line-height:30px;
	margin-top:34px;
	width:75%;
}
.HeaderInfoDiv .InfoHead .SmallText {
	font-size:27px;
	font-weight:bold;
	color:#fff;
	font-family:VesterbroExtrabold;
	margin-top:48px;
}


.TopBoxTextParent {
	display: table;
    margin: 0 auto;
	width:1197px;
	height:568px;
	position:relative;
	top:0;
}
.TopBoxText {
	background:url('../img/blackopaa.png') no-repeat;
	background-size:100% 100%;
	width:100%;
	height:568px;
	display:inline-flex;
	align-items:center;
	margin:0 auto;
	text-align:center;
	line-height:46px;
	font-size:32px;
	z-index:9;
}

.TopBoxText p {
	padding-left:52px;
	padding-right:52px;
	color:#fff;
	font-family:VesterbroLight;
	margin-top:0;
}
.TopBoxText label {
	width:100%;
	text-align:center;
	display:inline-block;
	font-size:12px;
	margin-bottom:47px;
	letter-spacing:1px;
	font-weight:normal;
	font-family:NeueHaasUnica,Helvetica Neue,Helvetica,Arial,sans-serif;
}

.TopBoxText strong {
	width:100%;
	text-align:center;
	display:inline-block;
	font-size: 44px;
    line-height: 42px;
	font-weight:800; 
	font-family: Vesterbro,Georgia,Times New Roman,Times,serif;
}

.TopBoxText span {
	width:100%;
	text-align:center;
	display:inline-block;
	font-size: 15px;
	font-weight:normal;
	font-family: NeueHaasUnica,Helvetica Neue,Helvetica,Arial,sans-serif;
}
.TopBoxText span.Uppercase {
	font-size:12px;
	margin-top:20px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 1px;
}

.TopBoxText span.NotUppercase {
	margin-bottom:30px;
}








.TextContent {
	position:relative;
}
.TextContent .Title {
    background: url(../img/title_bg.png) no-repeat;
    background-size: 100% 100%;
    width: auto;
    letter-spacing: 5px;
    height: 145px;
    display: inline-block;
    font-size: 88px;
    /* font-size: 95px; */
    font-family: ASPHALTICSCRATCHROUNDEDPERSO;
    color: #fff;
    padding-left: 65px;
    line-height: 145px;
    margin-left: -30px;
    position: relative;
    z-index: 1px;
    padding-right: 35px;
}

.TextContent .Text {
	color:#000;
	line-height:50px;
	font-family:VesterbroLight;
	font-size:32px;
	padding-left:10px;
}
.TextContent .Text p {
	margin-bottom:24px;
	margin-top:24px;
}



.TextContent_0 {
	position:relative;
}
.TextContent_0 p {
	margin:0;
}


.FirtsLetter:first-letter {
	font-size: 260px;
	float: left;
	line-height:250px;
	margin: 60px 2px 0 0;
	text-transform:uppercase;
	font-family:TRASHED; 
}





.TextContent .Text a {
	color:#FF7126
}


.TextContent .Text_2 {
	color:#000;
	line-height:50px;
	font-family:VesterbroLight;
	font-size:32px;
	padding-left:10px;
	margin-top:190px;
}
.TextContent .Text_2 a {
	color:#FF7126
}


.TextContent_1 {
	margin-top:-40px;
}

.TextContent_6 {
	margin-top:180px;
}


.VideoContainer_1 {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.VideoContainer_1 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.VideoContainer_2 {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.VideoContainer_2 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.VideoContainer_3 {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.VideoContainer_3 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/*
.VideoContainer_1:after {
	content:'';
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
}

*/






.VerticalVideoDiv {	
	display:inline-flex;
	align-items:center;
	padding-left: 80px;
	margin-top:100px;
}
.VerticalVideoDiv .VideoDiv {
	width:613px;
	height:1082px;
	position:relative;
	display:inline-block;
	float:left;
}
.VerticalVideoDiv .VideoDiv video {
	width:100%;
	height:100%;
}
.VerticalVideoDiv .VideoDiv video source {
	width:100%;
	height:100%;
}
.VerticalVideoDiv .VideoDiv .BorderStyle {
	position:absolute;
	z-index:99;
	background-size:100% 100% !important;
}
.VerticalVideoDiv .VideoDiv .BorderTop {
	width:781px;
	height:89px;
	background:url('../img/border_top.png') no-repeat;
	top: 0;
    left: -95px;
}
.VerticalVideoDiv .VideoDiv .BorderRight {
	width:71px;
	height:1212px;
	background:url('../img/border_right.png') no-repeat;
	right: -37px;
    top: -65px;
}
.VerticalVideoDiv .VideoDiv .BorderBottom {
	width:788px;
	height:69px;
	background:url('../img/border_bottom.png') no-repeat;
	bottom: 0;
    left: -87px;
}
.VerticalVideoDiv .VideoDiv .BorderLeft {
	width:96px;
	height:1212px;
	background:url('../img/border_left.png') no-repeat;
	left: -43px;
    top: -65px;
}

.VerticalVideoDiv .VideoText {
	width:calc(100% - 613px);
	display:inline-block;
	float:left;
	padding-left:50px;
}
.VerticalVideoDiv .VideoText .Info {
	background:url('../img/text_bg_2.png') no-repeat;
	background-size:100% 100%;
	width:624px;
	height:382px;
	display:inline-flex;
	align-items:center;
	padding-left:55px;
	padding-right:55px;
	font-family:COCOGOOSELETTERPRESS;
	color:#fff;
	font-size:28px;
	line-height:40px;
}
.VerticalVideoDiv .VideoText .Info p {
	margin-top:0;
}






.BigImageAndText {
	display:inline-flex;
	align-items:center;
	 
	margin-top:100px;
}
.BigImageAndText .ImageDiv {
	width:1010px;
	display:inline-block;
	float:left;
	position:relative;
}
.BigImageAndText .ImageDiv img {
	width:100%;
}
.BigImageAndText .ImageDiv div {
	position:absolute;
}
.BigImageAndText .ImageDiv .StyleTop {
	width:132px;
	height:132px;
	background:url('../img/image_line_top.png') no-repeat;
	top:-35px;
	left:-35px;
}
.BigImageAndText .ImageDiv .StyleRight {
	width:132px;
	height:132px;
	background:url('../img/image_line_right.png') no-repeat;
	top:-35px;
	right:-35px;
}
.BigImageAndText .ImageDiv .StyleBottom {
	width:132px;
	height:132px;
	background:url('../img/image_line_bottom.png') no-repeat;
	bottom:-35px;
	right:-35px;
}
.BigImageAndText .ImageDiv .StyleLeft {
	width:132px;
	height:132px;
	background:url('../img/image_line_left.png') no-repeat;
	bottom:-35px;
	left:-35px;
}
.BigImageAndText .RightText_1 {
	width:calc(100% - 1010px);
	margin-left:30px;
}

.BigImageAndText .RightText_1 .Info {
	background:url('../img/text_bg_3.png') no-repeat;
	background-size: 100% 110%;
	width:415px;
	height:274px;
	display:inline-flex;
	align-items:center;
	padding-left:55px;
	padding-right:55px;
	font-family:COCOGOOSELETTERPRESS;
	color:#fff;
	font-size:28px;
	line-height:38px;
}










.TextContent_7 {}
.col-sm-3 {
	display:inline-block;
	float:left;
	width:calc(100% - 964px);
	margin-top:35px;
}
.LeftInfo {
	width:calc(100% + 170px);
	position:relative;
	right:150px;	
}
.LeftInfo222 {
	right:180px;
}

.col-sm-9 {
	display:inline-block;
	float:left;
	width:964px;
}

.SmallText11 {
	font-size:34px;
	line-height:49px;
	font-family:COCOGOOSELETTERPRESS;
	text-align:right;
}

.ScrollingSlideIMG {
	margin-top:150px;
	margin-bottom:150px;
	width:385px;
	height:685px;
	float:right;
	margin-right:35px;
	position:relative;
}
.ScrollingSlideIMG .Images {
	width:100%;
	height:100%;
}
.ScrollingSlideIMG .Images img {
	width:100%;
	height:100%;
	object-fit:cover;
}
.ScrollingSlideIMG .PositionAbsolute {
	position:absolute
}
.ScrollingSlideIMG .StyleTop2 {
	width:117px;
	height:117px;
	background:url('../img/image_line_top_2.png') no-repeat;
	top:-40px;
	left:-40px;
}
.ScrollingSlideIMG .StyleRight2 {
	width:117px;
	height:117px;
	background:url('../img/image_line_right_2.png') no-repeat;
	top:-40px;
	right:-40px;
}
.ScrollingSlideIMG .StyleBottom2 {
	width:117px;
	height:117px;
	background:url('../img/image_line_bottom_2.png') no-repeat;
	bottom:-40px;
	right:-40px;
}
.ScrollingSlideIMG .StyleLeft2 {
	width:117px;
	height:117px;
	background:url('../img/image_line_left_2.png') no-repeat;
	bottom:-40px;
	left:-40px;
}






.TextContent_8 {
	margin-top:200px;
}


.TextContent_9 {
	margin-bottom:80px;
}


.TextContent_10 {
	margin-top:300px;
}



.ImageContainer {
	display:inline-block;
	width:100%; 
	margin-top:50px;
}
.ImageContainer img {
	width:100%; 
}




.TextContent_11 {
	margin-top:90px;
}

.TextContent_12 {
	margin-top:0px;
}

.TextContent_13 {
	margin-top:80px;
	width:calc(100% + 50px);
	left:-50px;
}


.TextContent_14 {
	margin-top:400px;
	margin-left:100px;
	font-family:NeueHaasUnicaW06;
}
.TextContent_14 .Text {
	font-family:NeueHaasUnicaW06;
	color:#a1a1a1;
}
.TextContent_14 h2 {
	font-family:VesterbroExtrabold;
	font-size:36px;
	margin-bottom:0;	
    position:relative;
    top:30px;
}

.TextContent_14 .UserImage {
	position: absolute;
    top: -30px;
    left: -200px;
}
.TextContent_14 .UserImage img {
	width:250px;
}



.TextContent_15 {
	margin-top:150px;
}
.TextContent_15 .Text_3 {
	width:832px;
    margin: 0 auto;
}
.TextContent_15 .Text_3 li {
	list-style:none;
	display:inline-block;
	width:100%;
	margin-bottom:30px;
}

.TextContent_15 .Text_3 li span {
	font-family: VesterbroLight;
	text-transform:uppercase;
	font-size:32px;
}

.TextContent_15 .Text_3 li span:last-child {
	float:right;
}

.TextContent_15 .Text_3 li label {
    height: 4px;
    border: solid #707070 1px;
    background: #fd2903;
    display: inline-block;
    position: relative;
    top: -11px;
}
.TextContent_15 .Text_3 li .Label_1 {
	width:124px;
}
.TextContent_15 .Text_3 li .Label_2 {
	width:238px;
}
.TextContent_15 .Text_3 li .Label_3 {
	width:460px;
}
.TextContent_15 .Text_3 li .Label_4 {
	width:316px;
}


.SocialsDiv {
	text-align:center;
	padding-top:130px;
}
.SocialsDiv span {
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	font-size:37px;
	position: relative;
    top: -50px;
    left: 0px;
}
.SocialsDiv a { 
	display:inline-block;
 	width:116px;
	height:116px;
	background-size:100% 100% !important;
	margin-left:3px;
	margin-right:3px;
}
.SocialsDiv a.FacebookIcon {
	background:url('../img/fb.png') no-repeat;
}
.SocialsDiv a.TwitterIcon {
	background:url('../img/tw.png') no-repeat;
}








.Playicon_1 {
	width:219px;
	height:219px;
	position:absolute;
	background:url('../img/video_icon_1.png') no-repeat;
	background-size:100% 100%;
	top:50%;
	left:50%;
	margin-top:-110px;
	margin-left:-110px;
	z-index:99;
	cursor:pointer;
	display:none;
}
.Playicon_1:hover {
	opacity:.7
}



.Playicon_2 {
	width:219px;
	height:219px;
	position:absolute;
	background:url('../img/video_icon_1.png') no-repeat;
	background-size:100% 100%;
	top:50%;
	left:50%;
	margin-top:-110px;
	margin-left:-110px;
	z-index:99;
	cursor:pointer;
	display:none;
}
.Playicon_2:hover {
	opacity:.7
}



.Playicon_3 {
	width:219px;
	height:219px;
	position:absolute;
	background:url('../img/video_icon_1.png') no-repeat;
	background-size:100% 100%;
	top:50%;
	left:50%;
	margin-top:-110px;
	margin-left:-110px;
	z-index:99;
	cursor:pointer;
	display:none;
}
.Playicon_3:hover {
	opacity:.7
}









.scrollmation-two-column .scrollmation-slide {
	width: 275px;
    height: 485px; 
}
.scrollmation-two-column .scrollmation-slide img {
	width: 275px;
    height: 485px; 
	object-fit:cover;
}
















.HideDesktop {
	display:none !important;
}	